---
user: git
gitlab_url: https://127.0.0.1:8080/
http_settings:
  self_signed_cert: false
  ca_file: "/etc/letsencrypt/live/redval.sytes.net/fullchain.pem"
  ca_path: "/etc/letsencrypt/live/redval.sytes.net"
auth_file: "/home/git/.ssh/authorized_keys"
redis:
  bin: "/usr/local/bin/redis-cli"
  namespace: resque:gitlab
  socket: "/var/run/redis/redis.sock"
log_level: INFO
audit_usernames: false
